Subject: [MOBILE-IP] Status of MN-NAI draft

From: Basavaraj Patil <[email-masked]>
Date: Mon, 15 Nov 1999 13:35:47 -0600

Hello,

Based on some of the postings on the discussion list and, some conversations
that I had with WG members at IETF46, I believe we have consensus on the
use of the NAI in the protocol. I do not foresee any significant (if any)
impact on
Mobile IP if the AAA WG does deliver a different mechansim for identifying
users.

Having said that, I will go ahead and petition Dave Oran (our AD) to have
the status
of this I-D changed from Experimental to Proposed Standard.

-Basavaraj

---

From: Tom Hiller <[email-masked]>
Date: Tue, 16 Nov 1999 06:57:38 -0600

Raj,

I meant to ask about the status of the Foreign Agent Challenge (FAC) draft at
the MIP WG meeting last week. We in TR45.6 are very interested to see this draft
progress, and understood consensus had been reached on the MIP mailing list to
add the MN RADIUS (CHAP) extension to FAC. I also undsrstood that that draft was
in last call.

Please advise regards the status of the FAC draft progressing on the standards
track.

Thanks,
Tom Hiller

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 16 Nov 1999 07:02:30 -0800

I was under the impression that last call was issued for this draft on the
day of the I-D deadline in October.

PatC
> the MIP WG meeting last week. We in TR45.6 are very interested to see this
> draft progress, and understood consensus had been reached on the MIP mailing
> list to add the MN RADIUS (CHAP) extension to FAC. I also undsrstood that
> that draft was in last call.
>
> Please advise regards the status of the FAC draft progressing on the
> standards track.
>
> Thanks,
> Tom Hiller